/* PROJECTS HEADER */

#header {
	height: auto !important;
	background: linear-gradient(180deg, rgba(31, 48, 55, 0.8) 0%, rgba(255, 255, 255, 0) 100%),
		linear-gradient(90deg, rgba(31, 48, 55, 0.8) 0%, rgba(77, 105, 116, 0.8) 49.07%, rgba(31, 48, 55, 0.8) 100%),
		rgba(31, 48, 55, 0.8) !important;
}

.main__heading,
.section__heading,
.testimonials__heading {
	opacity: 1 !important;
}

/* PROJECTS WORKS */
.aside_left {
	max-width: 60%;
}
.aside_left h1,
.aside_left h2,
.aside_left h3 {
	color: #1f3037;
}

#about_us .little__directory {
	display: inline-block;
	font-size: 13px;
	color: #989898;
	margin-top: 30px;
  margin-top: 0;
  padding-left: 60px;
}
.little__directory_path {
	color: #1f3037;
}

/* ABOUT US */

#about_us {
	width: 100%;
	display: flex;
}
.aside_right {
	margin-left: auto;
	min-width: 40%;
	min-height: 360px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.parallax {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	z-index: 5;
	height: 120%;
	width: 120%;
}

#about_us .container {
	padding-right: 15px;
}

.archibaldi__heading {
	margin: 60px 0px 70px 0 !important;
	position: relative;
	height: 220px;
	max-width: 850px;
}
.archibaldi__heading::before {
	content: attr(data-pseudo) ' ';
	position: absolute;
	top: 0;
	left: 0;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 150px;
	line-height: 80px;
	color: rgba(218, 218, 218, 0.6);
	display: block;
}
.main__heading {
	text-align: start;
	position: absolute;
	font-size: 85px;
	line-height: 85px;
	bottom: 0;
	left: 0;
	transform: translate(0) !important;
	margin-bottom: 0 !important;
}
.secondary__heading {
	position: absolute;
	/*bottom: 5px;*/
	bottom: -15%!important;
	right: 0;
}
.text__heading {
	font-weight: 900;
	font-size: 24px;
	line-height: 34px;
	max-width: 830px;
	margin-bottom: 45px;
}
.text__paragraph > * {
	font-size: 16px;
	line-height: 26px;
	text-align: justify;
	color: #454545;
	max-width: 850px;
	margin-bottom: 15px;
}
.text__paragraph {
	padding-bottom: 90px;
}

#testimonials .member__name {
	color: #4d6974;
}
@media screen and (max-width: 1560px) {
  .archibaldi__heading {
    margin: 40px 0px 50px 0 !important;
  }
  #about_us .little__directory {
    padding-left: 0;
  }
	.secondary__heading {
		bottom: 0;
	}
	.main__heading {
		bottom: 25px;
	}
	.archibaldi__heading::before {
		font-size: 100px;
		right: 0;
	}
	#about_us .container {
		padding: 0 30px;
	}
}
@media screen and (min-width: 963px) and (max-width: 1560px) {
	.little__directory {
		margin-left: 30px;
	}
}
@media screen and (max-width: 1100px) {
	#about_us {
		flex-direction: column;
	}
	#about_us .aside_left {
		max-width: 100%;
	}
	#about_us .aside_right {
		width: 100%;
	}
	.archibaldi__heading::before {
		font-size: 150px;
		line-height: 80px;
		right: 30px;
	}
	.aside_left > .container {
		padding-left: 0;
	}
	.aside_right {
		min-height: 540px;
	}
}
@media screen and (max-width: 962px) {
	.archibaldi__heading::before {
		font-size: 115px;
	}
  #about_us .little__directory {
    padding-left: 30px;
  }
}
@media screen and (max-width: 768px) {
	.archibaldi__heading::before {
		font-size: 90px;
		line-height: 80px;
		text-align: end;
		right: 0;
	}
	#about_us .aside_left .aside_left__text_wrapper {
		padding: 0;
	}
	#about_us .main__heading {
		bottom: 35px;
	}
	#about_us .secondary__heading {
		left: 0;
		text-align: start;
	}
	#about_us .archibaldi__heading {
    margin-top: 10px !important;
    margin-bottom: 30px !important;
	}
  #about_us .little__directory {
    padding-left: 0;
  }
}
@media screen and (max-width: 576px) {
	#about_us .archibaldi__heading {
		max-height: 130px;
	}
	.archibaldi__heading::before {
		font-size: 48px;
		line-height: 80px;
		right: unset;
		left: 0;
	}
	#about_us .main__heading {
		font-size: 30px;
		line-height: 34px;
		top: 40px;
		max-height: 70px;
		max-width: 50%;
	}
	#about_us .secondary__heading {
		font-size: 13px;
		line-height: 24px;
		top: 110px;
	}
	#about_us .text__heading {
		font-size: 20px;
		line-height: 30px;
	}
	#about_us .text__paragraph {
		font-size: 14px;
		line-height: 26px;
	}
	#about_us .text__paragraph {
		padding-bottom: 40px;
	}
	#about_us .aside_right {
		min-height: 360px;
	}
}

@media screen and (max-width: 1100px) {
  .information-page .aside_left {
		max-width: 90%;
	}
  .information-page .aside_left > .container {
		padding: 0;
	}
}


.information-page table tr td:nth-of-type(2) {
  padding-right: 30px;
}

.information-page .aside_left h1,
.information-page .aside_left h2,
.information-page .aside_left h3,
.information-page .aside_left h4,
.information-page .aside_left h5,
.information-page .aside_left h6 {
  text-align: left;
  line-height: 1.1em;
}
